Windows 7 Critical Vulnerabilities Patched in Foxit Reader

JMH

Senior Member
#1
Foxit Software has released version 5.0.2 of its PDF reader program in order to address two vulnerabilities that can result in remote code execution of arbitrary code.

One of the vulnerabilities was discovered by Dmitriy Pletnev of Secunia and can be exploited by tricking the victim into opening a maliciously-crafted PDF file.

"The vulnerability is caused due to a boundary error in the FoxitReaderOCX ActiveX control when processing the 'OpenFile()' method.
Critical Vulnerabilities Patched in Foxit Reader - Softpedia
 


This website is not affiliated, owned, or endorsed by Microsoft Corporation. It is a member of the Microsoft Partner Program.